@charset "utf-8";


/* CSS Document */


@keyframes scaleDraw {

    /*定义关键帧、scaleDrew是需要绑定到选择器的关键帧名称*/
    0% {
        -webkit-transform: scale(1.2, 1.2);
        transform: scale(1.2, 1.2);
        /*开始为原始大小*/
    }

    100% {
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }
}

.banner-container {
    position: relative;
    overflow: hidden;
}

.banner-container .swiper-slide {
    overflow: hidden;
}

.swiper-slide .b-img {
    width: 100%;
    display: block;
}

.swiper-slide-active .b-img,
.swiper-slide-active .s-img {

    animation: changeScale 1 3s;
}

.s-img {
    display: none;
}

.banner-container .swiper-pagination {
    position: absolute;
    width: 100%;
    left: 0rem;
    bottom: 0.15rem !important;
    z-index: 2;
}

.banner-container .swiper-pagination-bullet {
    display: inline-block;
    margin: 0 6px !important;
    cursor: pointer;
    transition-duration: .5s;
    position: relative;
    width: 0.7rem;
    height: 0.07rem;
    background: #ffffff;
    border-radius: 30px;
    opacity: 1;
}

.banner-container .swiper-pagination-bullet-active {
    background-color: #d8dc46;
}

.banner-txt {
    width: 100%;
    position: absolute;
    top: 40%;
    text-align: center;
    color: #fff;
    opacity: 0;
    transition-duration: 2s;
    transform: translateY(-50%);
}

.swiper-slide-active .banner-txt {
    opacity: 1;
    top: 50%;
}

.banner-txt dl dd h1 {
    font-size: 0.42rem;
    line-height: 1.3;
    font-weight: bold;
    font-family: "16376-bold";
    text-transform: uppercase;


}

.homeAbout {
    padding: 0.99rem 0;
    position: relative;
    overflow: hidden;
}



.aboutLeft {
    width: 45%;
    float: left;

}

.aboutLeft h1 {
    font-size: 0.48rem;
    text-transform: uppercase;
    font-family: "SourceHanSansCN-bold";
}

.aboutLeft h2 {
    font-size: 0.3rem;
    text-transform: uppercase;
    font-family: "SourceHanSansCN-bold";
    background: linear-gradient(to right, #d7db46, #4d9345);
    /*设置渐变的方向从左到右 颜色从ff0000到ffff00*/
    -webkit-background-clip: text;
    /*将设置的背景颜色限制在文字中*/
    -webkit-text-fill-color: transparent;
    /*给文字设置成透明*/
    margin-bottom: 0.05rem;
}

.aboutLeft p {
    font-size: 0.18rem;
    padding-bottom: 0.2rem;
    line-height: 1.35;
}

.aboutImg {
    width: 48%;
    border: 0.14rem solid #fff;
    float: left;
    margin-left: 0.36rem;
}

.aboutImg img {
    width: 100%;
    height: 100%;
    display: block;
}

.aboutBg {
    position: absolute;
    background: #7fae45;
    width: 35%;
    height: 100%;
    right: 0;
    top: 0;
    z-index: 1;
}

.aboutTxt {
    position: relative;
    z-index: 2;
}

.shuList {
    display: flex;
    position: relative;
    z-index: 2;
    margin-top: 0.55rem;
}

.shuList li {
    display: flex;
    align-items: center;
    padding-right: 0.67rem;
    position: relative;
}

.shuList li i {
    font-size: 0.4rem;
    background: linear-gradient(to bottom, #d7db46, #4d9345);
    /*设置渐变的方向从左到右 颜色从ff0000到ffff00*/
    -webkit-background-clip: text;
    /*将设置的背景颜色限制在文字中*/
    -webkit-text-fill-color: transparent;
    /*给文字设置成透明*/
    margin-right: 0.1rem;
}

.shuList li:nth-child(1) i,
.shuList li:nth-child(3) i {
    font-size: 0.46rem;
}

.shuList li h1 {
    font-size: 0.46rem;
    font-family: "SourceHanSansCN-bold";
    color: #4c9345;
    text-transform: uppercase;
    line-height: 1;
}

.shuList li p {
    font-size: 0.23rem;
    font-weight: bold;
    font-family: "SourceHanSansCN-bold";
    line-height: 1;
}

.shuList li:last-child div p,
.shuList li:last-child div h1 {
    color: #fff;
}

.shuList li:last-child::after {
    display: none;
}

.shuList li::after {
    content: "";
    width: 1px;
    height: 0.73rem;
    background: #e6e4e4;
    position: absolute;
    top: 0.12rem;
    right: 11%;
    transform: rotate(30deg);
}

.homePro {
    position: relative;
    padding-top: 0.76rem;
}

.proBg {
    width: 100%;
    height: 80%;
    background: #f3f7b2;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.proTi {
    position: relative;
    z-index: 2;
    padding-left: 1.8rem;
    margin-bottom: 0.3rem;
}

.proTi h1 {
    font-size: 0.48rem;
    text-transform: uppercase;
    font-family: "SourceHanSansCN-bold";
}

.proTi p {
    font-size: 0.18rem;
}

.swiper-gl {
    position: relative;
    z-index: 2;
    margin-left: 1.8rem;
    padding: 0.58rem 0 0 0.58rem;
}

.swiper-gl .swiper-slide {
    display: flex
}

.swiper-gl::after {
    content: "";
    width: 20%;
    height: 60%;
    background: #4d9445;
    position: absolute;
    left: 0;
    top: 0;
}

.swiper-gl .pic-box {
    width: 100%;
    overflow: hidden;
    background: #000;
    border-bottom: 0.09rem solid #c3d146;

}

.swiper-gl .pic-box .pic {
    position: relative;
    height: 100%;
    overflow: hidden;
}

.swiper-gl .pic-box .pic img {

    width: 100%;
    height: 100%;
    display: block;

}

.swiper-gl .txt-box {
    position: absolute;
    top: 0.3rem;
    left: 0.4rem;

    opacity: 0;
    transition-duration: 1s;
}

.swiper-gl .txt-box h1 {
    font-size: 0.36rem;
    margin-bottom: 0.2rem;
}

.swiper-gl .txt-box a {
    color: #fff;
    display: block;
    position: relative;
}

.swiper-gl .txt-box a img {
    width: 0.83rem;
}

.swiper-gl .txt-box a i {
    font-size: 0.4rem;
    font-weight: normal;
    position: relative;
    z-index: 2;
}

.swiper-gl .txt-box a span {
    width: 0.6rem;
    height: 0.6rem;
    display: block;
    border: 1px dashed #fff;
    border-radius: 50%;
    position: absolute;
    top: 0.1rem;
    left: 0.45rem;
    transition-duration: .5s;
    z-index: 1;
}

.swiper-gl .txt-box a:hover span {
    background: #4d9445;
    left: 0.5rem;
}

.swiper-gl .swiper-slide-active .pic-box .pic img {
    animation: changeScale 1 3s;
}

.swiper-gl .swiper-slide-active .txt-box {
    top: 0.56rem;
    opacity: 1;
}


.arrows-dots .swiper-button {
    width: 0.41rem;
    height: 0.92rem;
    background: #fff;
    color: #4d9445;
    cursor: pointer;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    font-size: 0.3rem;
    position: absolute;
    top: 53%;
    z-index: 3;
    display: flex;
    justify-content: center;
    align-items: center;
}

.arrows-dots .swiper-button i {
    font-size: 0.4rem;
}



.arrows-dots .swiper-button.swiper-prev {
    left: 10%;
}

.arrows-dots .swiper-button.swiper-prev i {
    transform: rotate(180deg);
}

.arrows-dots .swiper-button.swiper-next {
    right: 10%
}

.arrows-dots .swiper-button:hover {
    background: #4d9445;
    color: #fff;
}

.swiper-gl .swiper-pagination {
    position: absolute;
    right: 0.57rem;
    text-align: right;
    top: -0.5rem;
    width: auto;
    display: inline;
    height: 40px;
}

.swiper-gl .swiper-pagination-fraction {
    font-size: 0.3rem;
    color: #000;
    font-weight: bold;
}

.swiper-gl .swiper-pagination-fraction .swiper-pagination-current {
    font-size: 0.48rem;
    color: #4d9445
}

.swiper-gl .swiper-button.swiper-prev:hover {
    background-image: url(../images/prev-on.png)
}

.swiper-gl .swiper-button.swiper-next:hover {
    background-image: url(../images/next-on.png)
}

.homeZz {
    padding: 1rem 0 0.3rem 0;
}

.homeZz .proTi {
    padding-left: 0;
    text-align: center;
}

.homeZz .proTi p {
    margin: 0 1.5rem;
    text-align-last: CENTER;
}

.homeZz .mySwiper {
    padding: 0.4rem 0 0rem 0;
}

.zs-box {
    position: relative;
    -webkit-box-reflect: below -35px -webkit-linear-gradient(top, rgba(250, 250, 250, 0), rgba(250, 250, 250, .0) 75%, rgba(250, 250, 250, 0.3));
}

.zs-box img {
    height: 3.9rem;
    width: 100%;
    box-shadow: 0 0 5px #888888;
    margin-top: 0.3rem;
}

.img2 {
    opacity: 0;
}

.homeZz .swiper-slide-active .zs-box img {
    height: 4.2rem;
    margin-top: 0;
}


.homeZz .swiper-pagination-bullet {
    display: inline-block;
    margin: 0 6px !important;
    cursor: pointer;
    transition-duration: .5s;
    position: relative;
    width: 0.4rem;
    height: 0.05rem;
    background: #d7db46;
    border-radius: 30px;
    opacity: 1;
}

.homeZz .swiper-pagination-bullet-active {
    background-color: #4c9345;
}

.homeNews {
    background: #7fae45;
    padding: 0.8rem 0;
}

.newSwiper .swiper-pagination {
    display: none !important;
}

.newSwiper .swiper-slide {
    background: #fff;
    overflow: hidden;
}

.newSwiper .swiper-slide .newTxt {
    height: 5.21rem;
    padding: 0.73rem 0.23rem 0;
}

.newImg {
    width: 100%;
    height: 100%;
    display: block;
    transition-duration: .5s;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition-duration: .5s;
    z-index: 1;
}

.newDate {
    color: #4c9345;
    border-bottom: 2px solid #4c9345;
    font-size: 0.22rem;
    font-weight: bold;
    transition-duration: .5s;
    position: relative;
    z-index: 2;
}

.newTxt {
    position: relative;
    z-index: 2;
}

.newTxt h1 {
    font-size: 0.22rem;
    line-height: 1.2;
    font-family: "SourceHanSansCN-bold";
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
    margin: 0.5rem 0 0.27rem 0;
    transition-duration: .5s;
}

.newTxt p {
    font-size: 0.18rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 0.78rem;
    transition-duration: .5s;
}

.newMore {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 2;
}

.newMore h2 {
    font-size: 0.24rem;
    font-family: "SourceHanSansCN-bold";
    color: #4c9345;
    transition-duration: .5s;
}

.newMore i {
    width: 0.34rem;
    height: 0.34rem;
    background: #4c9345;
    font-size: 0.24rem;
    border-radius: 50%;
    text-align: center;
    line-height: 0.34rem;
    color: #fff;
    font-weight: bold;
    transition-duration: .5s;

}

.newSwiper .swiper-slide:hover {
    background: #000;
}

.newSwiper .swiper-slide:hover .newImg {
    opacity: 0.58;
    transform: scale(1.1);
}

.newSwiper .swiper-slide:hover .newDate {
    color: #fff;
    border-color: #fff;
}

.newSwiper .swiper-slide:hover .newTxt,
.newSwiper .swiper-slide:hover .newMore h2 {
    color: #fff;
}

.newSwiper .swiper-slide:hover .newMore i {
    color: #4c9345;
    background: #fff;
}

.swiper-gl .pic-box .pic .moImg {
    display: none;
}



@media (-webkit-device-pixel-ratio: 1.25) {}

@media (-webkit-device-pixel-ratio: 1.5) {}




@media only screen and (max-width: 1650px) {}

@media only screen and (max-width: 1450px) {}

@media only screen and (max-width: 1366px) {}

@media only screen and (max-width: 1260px) {}


@media only screen and (max-width: 992px) {}

@media only screen and (max-width: 760px) {

    .banner-container {
        margin-top: 60px;
    }

    .banner-txt dl dd h1,
    .aboutLeft h1,
    .shuList li h1,
    .proTi h1 {
        font-size: 20px;
    }



    .aboutBg,
    .swiper-gl .pic-box .pic .pcImg {
        display: none;
    }

    .swiper-slide .b-img,
    .shuList li::after {
        display: none;
    }

    .swiper-slide .s-img,
    .swiper-gl .pic-box .pic .moImg {
        display: block;
    }

    .homeAbout {
        padding: 30px 0;
    }

    .aboutLeft,
    .aboutImg {
        width: 100%;
        font: none;
        margin: 0;
        border: none;
    }

    .aboutLeft h2,
    .swiper-gl .txt-box h1,
    .newDate,
    .newTxt h1 {
        font-size: 16px;
    }

    .aboutLeft p,
    .shuList li p,
    .proTi p,
    .newTxt p,
    .newMore h2 {
        font-size: 14px;
        line-height: 1.5;
    }

    .shuList {
        display: block;
        margin-top: 0;
    }

    .shuList li {
        width: 50%;
        float: left;
        display: block;
        text-align: center;
        padding-right: 0;
    }

    .shuList li i {
        margin: 0 auto;
        display: block;
        width: 30px;
        height: 50px;
        font-size: 30px !important;
    }


    .shuList li:last-child div h1 {
        color: #4c9345;
    }

    .shuList li:last-child div p {
        color: #333;
    }

    .proBg {
        height: 100%;
    }

    .homePro {
        padding-top: 30px;
    }

    .proTi {
        padding-left: 15px;
    }

    .swiper-gl {
        margin-left: 10px;
        padding: 15px;
    }

    .swiper-gl .txt-box h1 {
        margin-bottom: 0;
    }

    .homeZz .proTi p {
        margin: 0;
    }

    .homeZz {
        padding: 30px 0;
    }

    .newSwiper .swiper-slide .newTxt {
        padding: 15px;
    }
}

@-webkit-keyframes grow {
    from {
        -webkit-transform: scale(1);
    }

    to {
        -webkit-transform: scale(1.3);
    }
}

@-moz-keyframes grow {
    from {
        -moz-transform: scale(1);
    }

    to {
        -moz-transform: scale(1.3);
    }
}

@keyframes grow {
    from {
        transform: scale(1);
    }

    to {
        transform: scale(1.3);
    }
}